#546 closed defect (fixed)

automake-1.8.1-rtems-20040112-1.diff

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: highest Milestone: 2
Component: tool Version: 4.7
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Patch to automake-1.8.1 strongly suggested to be used for RTEMS-4.7/CVS-trunk.

Patch has been submitted to automake and is expected to be included into forthcoming releases of automake.

[This PR is basically is a remainder to myself and shall help to prevent this patch to getting lost.]

Release:
RTEMS-4.7/CVS-trunk

Attachments (1)

automake-1.8.1-rtems-20040112-1.diff (2.0 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
automake-1.8.1-rtems-20040112-1.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Feb 5, 2004 at 4:50:18 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Mar 17, 2005 at 1:35:45 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: I think all patches and 4.7 RPMs are now on the ftp site.
This should be covered by rtems-4.7-automake-rtems-1.9.5-2.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

automake-1.8.1-rtems-20040112-1.diff

Note: See TracTickets for help on using tickets.